/* CSS Document */
body{
	background-color: white!important;

}
.gallery{
	margin: 50px 0px!important;
}
.gallery > br { display:none!important;}

.gallery .gallery-item{
	position:relative!important;
	width:75px!important;
	height:75px!important;
	margin:5px!important;
	
	overflow: hidden!important;

	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;

	-webkit-box-shadow: inset 0 0 0 5px rgba(255,255,255,0.6),0 0 5px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: inset 0 0 0 5px rgba(255,255,255,0.6),0 0 5px 0px rgba(0,0,0,0.3);
	-o-box-shadow: inset 0 0 0 5px rgba(255,255,255,0.6),0 0 5px 0px rgba(0,0,0,0.3);
	-ms-box-shadow: inset 0 0 0 5px rgba(255,255,255,0.6),0 0 5px 0px rgba(0,0,0,0.3);
	box-shadow: inset 0 0 0 5px rgba(255,255,255,0.6),0 0 5px 0px rgba(0,0,0,0.3);


}

.gallery .gallery-item:hover{
	box-shadow: 
	inset 0 0 0 0px rgba(255,255,255,0),0 0 5px 0px rgba(0,0,0,0.3);
	

}

.gallery .gallery-icon a img{
	width:110%!important;
	height:auto!important;
	max-width: 110%!important;
	height: auto;
	max-height: 110%!important;
	padding: 0px!important; 
	position: relative!important;
	margin:-5px 0px 0px -5px;
	z-index:-50;

	
}
/*
.gallery .gallery-item:hover img{

	transform: scale(1.2, 1.2);
	-ms-transform: scale(1.2, 1.2);
	-webkit-transform: scale(1.2, 1.2);
}
*/
.gallery .wp-caption-text{ display:none;}

.gallery .gallery-item .fill-area{
	position: absolute;
	top:0;
	left:0;
	background: rgba(255,255,255, 0.6);
	width: 80%;
	height: 80%;
	margin:10%;
	/*border-radius: 8px;*/
	opacity: 0;
	/*z-index: -10;*/
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-o-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	
	-webkit-backface-visibility: hidden;
	line-height: 70px;
	letter-spacing: 2px;
	font-family: 'Open Sans', Arial, sans-serif;
	color: #000;
	text-transform: uppercase;	
}
.gallery .gallery-item:hover .fill-area{
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;

}
/*
     FILE ARCHIVED ON 01:13:37 May 09, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:34:18 Jun 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 2.636
  exclusion.robots: 0.138
  exclusion.robots.policy: 0.079
  esindex: 0.011
  cdx.remote: 77.462
  LoadShardBlock: 199.529 (3)
  PetaboxLoader3.datanode: 130.979 (4)
  PetaboxLoader3.resolve: 123.694 (2)
  load_resource: 128.994
*/